.tabs-wrap{
    float:left;
    width:100%;
}
.tabs-container{
    float:left;
    width:90px;
}
.bttns{
    float:left;
    width:100%;
    position:relative;

}
.playing-home span {
    color: #fe4600 !important;
}
.show-more{
    position:absolute;
    bottom:0px;
    left:0px;
    width:85%;
    background:red;
    z-index:9999;
    height: 25px;
    text-align:center;
    cursor:pointer;
}
.show-more.d-none{
    display:none;
}
.show-more.active{
    display:block;
}
.show-more-top{
    position:absolute;
    top:0px;
    left:0px;
    width:85%;
    background:red;
    z-index:9999;
    height: 25px;
    text-align:center;
    cursor:pointer;
    display:none;
}
.show-more-top.active{
    display:block;
}
.show-more img{
    width:25px;
}
.show-more-top img{
    width:25px;
    transform: rotate(180deg);
}
 .bttns-slider .swiper-slide{
        height: 95px !important;
        min-height: 95px !important;
    }
.bttns-slider .swiper-wrapper{
    height: 800px !important;
}
.swiper-button-prev.swiper-button-disabled, .swiper-button-next.swiper-button-disabled{
    display: block !important;
}
.swiper-button-prev{
    top: 0px !important;
    left: 0 !important;
    width: 100% !important;
    height: 25px;
}
.bttns-slider .swiper-button-next{

    position: absolute;
    bottom: 0% !important;
    width: 100px !important;
    z-index: 99999999;
    cursor: pointer;
    margin-top: 0 !important;
    background: url(../img/arrow_slider_next.svg) no-repeat center !important;
    background-size: 60px !important;
    opacity: 0.7 !important;

}
/*.bttns::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 2px;
}
.bttns::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(0, 0, 0, .5);
    -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, .5);
}   */
.tab{
    float:right;
    width: calc(100% - 90px);
    padding-left:5px;
    box-sizing:border-box;
}

ul{
    padding-inline-start: 0px;
}
ul.tabs-menu{
    list-style: none;
    float:left;
    width:100%;
    height: 650px;
    overflow-y: scroll;
    overflow-x: hidden;
}
ul.tabs-menu::-webkit-scrollbar {
  display: none;
}

ul.tabs-menu {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}
ul.tabs-menu::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 7px;
}
ul.tabs-menu::-webkit-scrollbar-thumb {
  border-radius: 4px;
  background-color: rgba(0, 0, 0, .5);
  -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, .5);
}
ul.tabs-menu a{
    float:left;
    width:76px;
    padding:10px;
    box-sizing:border-box;
    background:#fff;
    border-top:1px solid #d8d9dd !important;
}
.change-info.current-tab{
    position:relative;
}
.change-info.current-tab:before{
    position:absolute;
    content:"";
    right:-6px;
    top:0px;
    width:6px;
    height: 100%;
    background:#38454d;
}
.change-info.current-tab:after{
    position: absolute;
    content: "";
    right: -11px;
    top: 44%;
    width: 8px;
    height: 8px;
    background: #38454d;
    transform: rotate(132deg);
}
ul.tabs-menu a:first-child{
    border-top:none;
}
ul.tabs-menu a img{
    float:left;
    width:100%;
}
.cont-info.active{
    background:#38454d;
    padding-top:10px;
    box-sizing:border-box;
    float:left;
    width:100%%;
}
.news-box-hld{
    margin-bottom:10px;
}
.change-info span{
    float:left;
    width:100%;
    color:#38454d;
    font-size:10px;
    text-align:center;
    word-wrap: break-word;
}
.mobile-show{
    display:none;
}
.more-bottom-news{
    float:left;
    width:100%;
    margin-top:20px;
}

.head-btn-wrap{
    float:left;
    width:100%;
}
.bottom-title{
    float:left;
    color:#c6cfd6;
    margin-bottom:10px;
    padding-left:10px;
    box-sizing:border-box;
    font-size: 17px;
    text-transform: uppercase;
}
.see-more{
    width:120px;
    float:right;
    text-align:center;
    color:#91a3b0;
    height: 35px;
    line-height: 35px;
    margin-right:10px;
    font-size: 15px;
}
.see-more a:hover {
    color: #fff;
}
.more-info .news-box-hld{
    height: 195px;
    max-height: 195px;
}
.more-info .news-box-hld2{
    height: 201px;
    max-height: 201px;
    overflow: hidden;
}
.more-info .news-box-hld2 a.hov-img:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url("../img/playBtn.svg") no-repeat center;
    background-size: 10%;
    content: "";
}
.more-info .top-content{
    height: 195px;
    max-height: 195px;
}
.more-info .top-content2{
    height: 200px;
    max-height: 200px;
}
.more-bottom-news .news-box-hld{
    height: 170px;
    max-height: 180px;
}
.more-bottom-news .top-content{
    height: 170px;
    max-height: 180px;
}
.cont-info .news-title {
        text-shadow: 2px 1px 2px #000;
}

.more-info .top-content2 img {
    height: 100% !important;
    max-width: 110% !important;
    width: auto !important;
    float: none !important;
    margin-left:-13px;
}
.more-info .top-content2 .news-time, .more-info .top-content2 .red {
    text-shadow: 2px 1px 2px #000;
}
.top-content2 a.hov-img:after {
    bottom: 0px;
    background: linear-gradient(to bottom, rgba(0,0,0,0) 25%,rgb(0 0 0 / 50%) 86%,rgb(0 0 0 / 65%) 92%,rgb(0 0 0 / 65%) 93%);
}
.top-content2.important-news .text-holder {
    bottom: 3px !important;
    left: 0px !important;
}
.top-news{
    width:48%;
    margin-left:1%;
    margin-right:1%;
}

@media screen and (max-width: 780px){
    .top-part{
        margin-top:80px;
    }
    .top-news{
        width:100%;
        float:left;
    }
    .mobile-show{
        display:block;
    }
    .mobile-hide{
        display:none;
    }
    .tabs-container{
        float:left;
        width:100%;
        height: 95px;
    }
    .bttns {
        float: left;
        width: 100%;
        height: 95px;
        overflow-x:scroll;

    }
    .show-more, .show-more-top{
        display:none;
    }
    ul.tabs-menu{
        width:100%;
        float:left;
        overflow-x:scroll;
        height: auto;
        min-width: 700px;
        overflow-y:hidden;
    }
    dl, ol, ul {
        margin-top: 0;
        margin-bottom: 0rem;
    }
    ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 0em;
    margin-block-end: 0em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 0px;
}
    .tab {
        float: right;
        width: 100%;
        padding-left:0px;
        margin-top:0px;
    }
    ul.tabs-menu a{
        width:93px;
        text-align:center;
    }
    ul.tabs-menu a img{
        width:65%;
        display: inline-block;
        margin-left:10px;
    }
    .change-info.current-tab:before{
        position: absolute;
        content: "";
        width: 100%;
        height: 5px;
        background: #38454d;
        top:93%;
        left:0;
    }
    .change-info.current-tab:after {
        position: absolute;
        content: "";
        top: 88%;
        left: 44%;
        width: 8px;
        height: 8px;
        background: #38454d;
        transform: rotate(132deg);
        z-index:999;
    }
    .more-info .news-box-hld {
        flex:auto !important;
    }
}
